/desktop/gnome/background/picture_filename /usr/share/backgrounds/StarryLight.png
/desktop/moblin/background/picture_filename /usr/share/backgrounds/TranquilLake.png
/desktop/gnome/peripherals/touchpad/disable_while_typing true
/desktop/gnome/peripherals/touchpad/tap_to_click true
/desktop/gnome/peripherals/touchpad/horiz_scroll_enabled true
/apps/mutter/general/overlay_key Home
/apps/gnome-search-tool/default_window_height 520
/apps/gnome-search-tool/default_window_width 980
